Citrix SD-WAN

Configuration système requise

Configuration matérielle requise

Les instructions d’installation des appliances SD-WAN sont fournies dans Configuration des appliances SD-WAN.

Exigences du firmware

Tous les modèles d’appliances Citrix SD-WAN dans un environnement Virtual WAN doivent exécuter la même version de microprogramme Citrix SD-WAN.

Remarque

Les appliances exécutant des versions logicielles antérieures ne peuvent pas établir de connexion Virtual Path à l’appliance exécutant SD-WAN version 10.2. Pour plus d’informations, contactez l’équipe de support Citrix.

Configuration logicielle requise

Pour plus d’informations sur les conditions de licence, consultez la section Licence

Exigences du navigateur

Les cookies doivent être activés dans les navigateurs, et JavaScript est installé et activé.

L’interface Web de gestion SD-WAN est prise en charge sur les navigateurs suivants :

  • Mozilla Firefox 35.0+ (Version recommandée 43.x)

  • Google Chrome 40.0+ (version recommandée 49.x)

  • Microsoft Internet Explorer 11+

Les cookies doivent être activés dans les navigateurs pris en charge, et JavaScript est installé et activé.

Hyperviseur

Citrix SD-WAN SE/PE VPX peut être configuré sur les hyperviseurs suivants :

  • Serveur VMware ESXi, version 5.5.0 ou ultérieure.
  • Citrix Hypervisor 6.5 ou supérieur.
  • Microsoft Hyper-V 2012 R2 ou supérieur.
  • Linux KVM

Plateforme Cloud

Citrix SD-WAN SE/PE VPX peut être configuré sur les plates-formes cloud suivantes :

  • Microsoft Azure
  • Amazon Web Services
Configuration système requise